body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
  object-fit: contain;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

body {
  background: #0e0516;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', '\9ED1\4F53', sans-serif;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
}

.btn,
.flex {
  display: flex;
}

.flex {
  justify-content: center;
  align-items: center;
}

#afooter {
  text-align: center;
  line-height: 20px;
  color: #cccccc;
  background-color: #000;
  padding: 20px 0;
  overflow-x: hidden;
}

#afooter a {
  color: #cccccc;
}

.nav {
  width: 1897px;
  height: 585px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: height 0.15s linear;
}

.dnfact_nav {
  width: 1500px !important;
}

._act_nav {
  width: 1350px !important;
}

._act_nav li {
  width: 135px !important;
}

._act_btn {
  width: 150px !important;
}

.top-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.top-wrap .nav {
  width: 1400px !important;
  padding: 0 150px;
}

#topNavWrap {
  height: 180px;
}

#topNavWrap .top-mask {
  background-size: 100% !important;
}

#topNavWrap .top-link {
  height: 110px !important;
}

#topNavWrap .nav-bg {
  width: 1400px !important;
}

.logo {
  position: absolute;
  top: 28px;
  left: 30px;
  width: 244px;
  height: 116px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/logo.png) center top no-repeat;
  background-size: contain;
  z-index: 99;
}

.wrap,
.dnfact_navbg,
.ost {
  overflow-x: hidden;
}

.wrap {
  width: 100%;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/bg.jpg) no-repeat center top;
  height: auto;
  overflow: hidden;
  color: #fff;
  padding-bottom: 100px;
}

.wrap * {
  box-sizing: border-box;
}

.container {
  width: auto;
  margin: 0 auto;
  position: relative;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.part {
  width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.part .tit {
  margin: 0 auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 22px;
  color: #fdecc3;
  text-align: center;
  line-height: 28px;
  margin: 5px 0 0 5px;
  width: 808px;
}

table th {
  height: 60px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

table th:not(:first-of-type) {
  border-left: 1px solid #fcedd0;
}

table th:first-child {
  padding-left: 10px;
}

table th:last-child {
  padding-right: 10px;
}

table td {
  font-size: 22px;
  padding: 0 5px;
  height: 51px;
  color: #9fbac2;
  line-height: 1.4;
}

table td:not(:first-of-type) {
  border-left: 1px solid #fcedd0;
}

table td:first-child {
  padding-left: 10px;
}

table td:last-child {
  padding-right: 10px;
}

table thead tr,
table tbody tr:not(:last-of-type) {
  border-bottom: 1px solid #fcedd0;
}

.text1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.tips-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 1300px;
  font-size: 22px;
  color: #6197a7;
  letter-spacing: 1px;
}

.tips-list li {
  display: flex;
  text-align: center;
  justify-content: center;
}

.head {
  height: 650px;
}

.time {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  font-size: 21px;
  color: #fff9ec;
  bottom: 74px;
  text-align: center;
}

.tit_s1 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s1.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s2 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s2.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s3 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s3.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s4 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s4.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s5 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s5.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s6 {
  width: 741px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/tit_s6.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin: 0 auto;
}

.tit_s {
  margin-top: 70px;
  margin-bottom: 20px;
}

.part1 {
  margin-top: 30px;
}

.part1 .p1-tb1 {
  width: 961px;
  height: 340px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p1-tb1.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.part1 .p1-tb1 table {
  width: 953px;
}

.part1 .p1-tb1 table th {
  font-size: 18px;
  line-height: 1.2;
}

.part1 .p1-tb1 table td {
  font-size: 18px;
  line-height: 1.2;
  padding: 5px;
}

.part1 .p1-tb1 table td:nth-child(1),
.part1 .p1-tb1 table th:nth-child(1) {
  width: 100px;
}

.part1 .p1-tb2 {
  width: 816px;
  height: 475px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p1-tb2.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.part1 .tit {
  width: 741px;
  height: 215px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p1-tit1.png) no-repeat center center;
  background-size: contain;
}

.part1 .p1-img1 {
  width: 320px;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.part1 .tips-list {
  width: 1200px;
  justify-content: center;
  align-items: start;
  padding: 20px 30px;
  font-size: 22px;
  padding-left: 100px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p1-bg1.png) no-repeat 0 0/100% 100%;
}

.part1 .tips-list li {
  text-align: left;
}

.part1 .tips-list1 {
  padding: 0;
  margin-top: -10px;
  align-items: center;
}

.part2 {
  margin-top: 50px;
}

.part2 .tit_s {
  margin-top: 70px;
  margin-bottom: 20px;
}

.part2 .tit_s.tit_s3 {
  margin-top: 45px;
}

.part2 .tit {
  width: 741px;
  height: 215px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p2-tit1.png) no-repeat center center;
  background-size: contain;
}

.part2 .p2-tb1 {
  width: 816px;
  height: 315px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p2-tb1.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.part2 .p2-tb1 table td {
  padding: 15px 5px;
}

.part2 .p2-tb1 table td:nth-child(1),
.part2 .p2-tb1 table th:nth-child(1),
.part2 .p2-tb1 table td:nth-child(3),
.part2 .p2-tb1 table th:nth-child(3) {
  width: 80px;
}

.part2 .p2-tb1 table td:nth-child(4),
.part2 .p2-tb1 table th:nth-child(4) {
  width: 300px;
}

.part2 .p2-tb1 table td:nth-child(2),
.part2 .p2-tb1 table th:nth-child(2) {
  padding: 10px 20px;
}

.part2 .p2-tb2 {
  width: 816px;
  height: 765px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p2-tb2.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.part2 .p2-tb2 table td {
  height: 116px;
}

.part2 .p2-tb3 {
  width: 946px;
  height: 844px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p2-tb3.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.part2 .p2-tb3 table {
  width: 934px;
}

.part2 .p2-tb3 td {
  padding: 6px 5px;
  height: auto;
  line-height: 1.2;
}

.part2 .p2-tb3 td:nth-child(3) {
  width: 120px;
}

.part2 .p2-img1 {
  width: 636px;
  object-fit: contain;
  display: block;
  margin: 0 auto;
  margin-top: 4px;
}

.part2 .tips-list {
  width: 1000px;
  text-align: center;
  margin: -10px auto 20px;
  justify-content: center;
  align-items: start;
}

.part2 .tips-list li {
  text-align: left;
}

.part3 {
  margin-top: 60px;
}

.part3 .tit {
  width: 741px;
  height: 215px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p3-tit1.png) no-repeat center center;
  background-size: contain;
}

.part3 .tips-list {
  width: 816px;
  height: 320px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611forget/p3-tb1.png) no-repeat 0 0/100% 100%;
  margin: 0 auto;
  margin-top: 20px;
  padding: 20px 20px;
  align-items: start;
  justify-content: center;
}

.part3 .tips-list li {
  color: #9eb9c1;
  margin: 5px 0;
  text-align: left;
}

.bottom-tips {
  margin-top: 30px;
  font-size: 20px;
  color: #b7d6dd;
}
